Table of Contents

## Name

xv - interactive image display for the X Window System

## Syntax

xv [options] [filename[filename...]]

## Description

The xv program displays images in the GIF, JPEG, TIFF, PBM, PGM, PPM, X11 bitmap, Utah Raster Toolkit RLE, PDS/VICAR, Sun Rasterfile, BMP, PCX, IRIS RGB, XPM, Targa, XWD, possibly PostScript, and PM formats on workstations and terminals running the X Window System, Version 11.

The documentation for XV is now distributed only as a PostScript file, as it has gotten enormous, and is no longer very well suited to the 'man' page format. Print a copy of the (100-ish page) manual found in docs/xvdocs.ps. If you are unable to get the manual to print on your printer, you may purchase a printed copy of the XV manual. Click on 'About XV' in the program to get further information.

If you don't have the PostScript file, it is part of the standard XV distribution, the latest version of which can be obtained via anonymous ftp from ftp.cis.upenn.edu in the directory pub/xv

## Author

John Bradley

Table of Contents

- Name
- Syntax
- Description
- Author